Bug 37094 - Difficulty making boot floppy with "rawrite" on a Windows 2000 system
Difficulty making boot floppy with "rawrite" on a Windows 2000 system
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-22 15:42 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-22 15:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Windows 2000 dialog box for error (24.71 KB, image/gif)
2001-04-22 15:47 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-04-22 15:42:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


I was trying to make a boot floppy on a Toshiba Satellite 2595CDT laptop 
running Windows 2000. I went to "dosutils" on the Red Hat 7.1 CD1 and 
followed the instructions for making a boot floppy. Sometimes it gets an 
error:

Drive A: Unable to lock for exclusive access ....

It gives me the choice of "Close", "Abort" or "Ignore". "Ignore" appears 
to create a valid boot floppy. I think this is a Windows 2000 problem and 
not a problem with "rawrite", but I wanted you folks to know about it 
anyhow.

Reproducible: Sometimes
Steps to Reproduce:
1. Load the Red Hat 7.1 in the CD drive
2. Put a formatted floppy in the floppy drive
3. Open a command window
4. Type 
   e: (whatever your CD drive letter is)
   cd dosutils
   rawrite

   When it asks for the file, enter "..\images\boot.img"
   When it asks for the drive, enter "A:"
   Hit "Enter" when it asks for the floppy disk
Comment 1 Need Real Name 2001-04-22 15:47:25 EDT
Created attachment 16046 [details]
Windows 2000 dialog box for error
Comment 2 Preston Brown 2001-07-19 13:17:54 EDT
not our issue.

Note You need to log in before you can comment on or make changes to this bug.